@font-face {
    font-family: 'verdana';
    src: url('https://www.swimathon.hu/wp-content/themes/Avada/assets/fonts/welcome/Verdana.ttf');
}

@font-face {
    font-family: 'verdana-bold';
    src: url('https://www.swimathon.hu/wp-content/themes/Avada/assets/fonts/welcome/Verdana-Bold.ttf');
}

html {
    overflow: hidden;
}

body {
    font-family: verdana;
    font-size: 28px;
    color: black;
    background-color: #65c1d6;
    opacity: 1.0 !important;
    max-width: 1024px;
    margin: 0 auto;
    max-height: 700px;
}

body > header {
    background: white;
    margin: 0 auto;
    padding: 20px 20px 20px 40px;
    max-width: 1020px;
}

.welcome-logo {
    height: 100px;
    width: auto;
    padding-left: 20px;
}

body > main {
    max-width: 1020px;
    margin: 0 auto;
    transform: scale(0.75);
    padding: 0;
    top: -200px;
    position: relative;
}

p {
    padding: 0;
    margin: 2px;
    line-height: 38px;
}

strong {
    font-family: verdana-bold;
}

.welcome-top-left-bubble {
    width: 250px;
    height: auto;
    position: relative;
    top: 175px;
    left: -50px;
}

.welcome-bottom-right-bubble {
    width: 250px;
    height: auto;
    position: relative;
    top: -660px;
    left: 900px;
}

.welcome-outline {
    font-family: verdana-bold;
    font-weight: bold;
    text-transform: uppercase;
}

blockquote {
    background: white;
    position: relative;
    padding: 30px 10px;
    text-align: center;
    left: 260px;
    top: -200px;
}

.top-bubble {
    width: 500px;
    height: 170px;
    border-radius: 600px/270px;
}

.bottom-bubble {
    width: 500px;
    font-size: 25px;
    height: 310px;
    padding: 30px 20px;
    border-radius: 600px/400px;
}

.ellipse {
    width: 100px;
    height: 60px;
    border-radius: 100px/60px;
    background-color: white;
    position: relative;
    display: inline-block;
}

.top-thinking1 {
    transform: scale(0.45);
    left: -94px;
    top: -35px;
}

.top-thinking2 {
    transform: scale(0.58);
    left: -179px;
    top: -86px;
}

.top-thinking3 {
    left: -204px;
    top: -127px;
}

.bottom-thinking1 {
    transform: scale(0.8);
    left: 673px;
    top: -146px;
}

.bottom-thinking2 {
    transform: scale(0.58);
    left: 651px;
    top: -158px;
}

.bottom-thinking3 {
    transform: scale(0.45);
    left: 607px;
    top: -133px;
}

.bottom-thinking4 {
    transform: scale(0.3);
    left: 524px;
    top: -93px;
}

.green-button {
    background: #39b54a;
    padding: 20px 25px;
    width: 130px;
    border-radius: 15px;
    position: relative;
    top: -610px;
    left: 965px;
    font-size: 24px;
}

.green-button a {
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    font-family: verdana-bold;
    font-weight: bold;
    padding: 20px 35px 20px 40px;
    margin-left: -30px;
    cursor: pointer;
}

@media screen and (max-width: 1019px) {

    body > main {
        top: 0;
    }

    .welcome-top-left-bubble {
        top: -80px;
        left: 0;
    }

    .top-bubble {
        top: 0;
        left: 150px;
        width: 59%;
        border-radius: 50%;
        transform: scale(2.0);
    }

    .bottom-bubble {
        top: 250px;
        left: 150px;
        width: 59%;
        border-radius: 50%;
        transform: scale(2.0);
    }

    .welcome-bottom-right-bubble {
        top: 392px;
        left: 90%;
    }

    .ellipse {
    }

    .top-thinking1 {
        transform: scale(0.58);
        left: -24px;
        top: -200px;
    }

    .top-thinking2 {
        transform: scale(0.7);
        left: -61px;
        top: -177px;
    }

    .top-thinking3 {
        left: -80px;
        top: -107px;
    }

    .bottom-thinking1 {
        transform: scale(1.4);
        left: 335px;
        top: 950px;
    }

    .bottom-thinking2 {
        transform: scale(1);
        left: 391px;
        top: 1000px;
    }

    .bottom-thinking3 {
        transform: scale(0.8);
        left: 447px;
        top: 1000px;
    }

    .bottom-thinking4 {
        transform: scale(0.5);
        left: 464px;
        top: 973px;
    }

    blockquote {

    }

    .green-button {
        top: 550px;
        left: 80%;
        width: 250px;
        height: 60px;
        font-size: 50px;
    }

    footer {
        display: inline-block;
        height: 800px;
        width: 1000px;
    }
}